Album: Induction
Directory: induction
Artists:
- Svix
Date: March 26, 2012
Date Added: April 13, 2024
URLs:
- https://svix.bandcamp.com/album/induction
Cover Artists:
- Svix
Cover Art File Extension: png
Color: '#009a85'
Groups:
- Svix
- Beyond
Additional Files:
- Title: Keytar Fox SWF
  Description: >-
    Flash file for [[flash:keytar-fox]], which includes a short snippet of what would eventually become [[track:trepidation]].
Commentary: |-
    <i>Svix:</i> ([Bandcamp about blurb](https://svix.bandcamp.com/album/induction))

    The culmination of nearly 3 years of learning and producing music.

    Features the best of my previous work, remastered and in some cases<br>completely redone.

    Hidden track included with album purchase!

    @@ [Bandcamp credits blurb](https://svix.bandcamp.com/album/induction)

    Guest remixes by<br>
    [[artist:glaze]]<br>
    [[artist:sanxion7]]<br>
    [[artist:metawulf]]
---
Section: Main album
---
Track: Induction
Main Release: Havoc
Duration: 2:30
URLs:
- https://svix.bandcamp.com/track/induction
Commentary: |-
    @@ [Bandcamp about blurb](https://svix.bandcamp.com/track/induction)

    Originally appeared as [['Havoc']] on [[album:homestuck-vol-8|Homestuck Volume 8]]
---
Track: My Hibernation
Duration: 3:32
URLs:
- https://svix.bandcamp.com/track/my-hibernation-2
Referenced Tracks:
- track:my-hibernation-original
- Havoc
Lyrics: |-
    @@ [artist's lyrics](https://svix.bandcamp.com/track/my-hibernation-2)

    Come and find me when the night's bright
    the place we like to hear
    Come defeat me at my own fight
    and I will keep you near

    Sing to me your incantation
    and hold onto my waist
    Wake me from my hibernation
    and listen to my bass

    ~

    Go end what you've begun
    before you are outdone

    Take your time and you just might find
    you're gaining momentum

    <i>[[artist:lilithtreasure|Lilith]], [[artist:quasar-nebula|Lan]]:</i> (wiki lyrics)

    *(1:47-2:11)*

    Come and find me when the night's bright
    The place we like to hear
    Come defeat me at my own fight
    And I will keep you near
    Sing to me your incantation
    And hold onto my waist
    Wake me from my hibernation
    And listen to my bass

    *(2:35-2:58)*

    Come and find me when the night's bright
    Come defeat me at my own fight
    Sing to me your incantation
    Wake me from my hibernation

    Go end what you've begun
    Before you are outdone
    Take your time and you just might find
    You're gaining momentum
---
Track: Verisimilitude
Suffix Directory: true
Duration: 5:18
URLs:
- https://svix.bandcamp.com/track/verisimilitude-2
- https://www.youtube.com/watch?v=6-CllxbnGU8
Referenced Tracks:
- track:verisimilitude-original
Lyrics: |-
    @@ [artist's lyrics](https://svix.bandcamp.com/track/verisimilitude-2)

    Colour
    The kind I wish I saw before my feelings were like no

    Other
    You took me by the hand and then showed me the door

    Maybe
    I misinterpreted the way you talked and the looks you

    Gave me
    Remember what you said? It went something like this:

    ~

    Colour
    The tiny little spark I see when you're going to break

    Cover
    I look into your eyes and there's nothing there so

    Tell me
    was everything it seemed or was the light hiding what I

    could see
    Remember what you said? It went something like this:

    ~

    Why can't you recall in your history
    Shades of umber
    I'm caught under
    inky thunder

    Your intent to me is a mystery
    Just a semblance
    of true vengeance
    Heed my entrance

    <i>[[artist:lilithtreasure|Lilith]], [[artist:quasar-nebula|Lan]]:</i> (wiki lyrics, help needed)

    Colour - the kind I wish I saw before my feelings were like no
    Other - you took me by the hand and then showed me the door
    Maybe - I misinterpreted the way you talked and the looks you
    Gave me - remember what you said? It went something like this

    Colour - the tiny little spark I see when you're going to break
    Cover - I look into your eyes and there's nothing there so
    Tell me - was everything it seemed? or was the light hiding what I
    Could see - Remember what you said? It went something like this

    Why can't you recall in your history
    Shades of umber
    I'm caught under [backing? maybe: "Could you hold me?" x2]
    Inky thunder

    Your intent to me is a mystery
    Just a semblance
    Of true vengeance [backing again, x2]
    Heed my entrance
---
Track: It Really Doesn't Matter
Duration: 5:39
URLs:
- https://svix.bandcamp.com/track/it-really-doesnt-matter-2
Referenced Tracks:
- track:it-really-doesnt-matter-original
Lyrics: |-
    @@ [artist's lyrics](https://svix.bandcamp.com/track/it-really-doesnt-matter-2)

    What would you do if I said
    I'm not coming back
    It really doesn't matter

    Who would you go to when you've lost all faith
    in your plans to make amends
    of which are prone to shatter

    Where will you be when I have left you for the sky
    It really doesn't matter

    How will you fly when I have done all this and why
    d'you think it really matters?

    ~

    Turn around, I'm not to follow
    Times have changed, I hope you realise now
    Close your mouth, there's no tomorrow
    Who d'you think you're calling?

    Turn around, I'm not to follow
    Why persist and make this harder for us
    Can't you see our past was hollow
    Look at you you're falling

    <i>[[artist:lilithtreasure|Lilith]], [[artist:quasar-nebula|Lan]]:</i> (wiki lyrics)

    *(1:12-1:39)*

    What would you do if I said
    I'm not coming back
    It really doesn't matter

    Who would you go to
    When you've lost all faith in your plans to make amends
    Of which are prone to shatter

    Where will you be
    When I have left you for the sky
    It really doesn't matter

    How will you fly
    When I have done all this and why
    D'you think it really matters?

    *(2:06-2:34)*

    What would you do if I said
    I'm not coming back
    It really doesn't matter

    Who would you go to
    When you've lost all faith in your plans to make amends
    Of which are prone to shatter

    Where will you be
    When I have left you for the sky
    It really doesn't matter

    How will you fly
    When I have done all this and why
    D'you think it really matters?

    *(2:34-3:02)*

    (Really matters?)
    (Really matters?)
    (Really matters?)
    D'you think it really matters?

    (Really matters?)
    (Really matters?)
    (Really matters?)
    D'you think it really matters?

    (Really matters?)
    (Really matters?)
    (Really matters?)
    D'you think it really matters?

    (Really matters?)
    (Really matters?)
    (Really matters?)
    D'you think it really matters?

    *(3:56-4:23)*

    Turn around, I'm not to follow
    Times have changed, I hope you realise now
    Close your mouth, there's no tomorrow
    Who d'you think you're calling?

    Turn around, I'm not to follow
    Why persist and make this harder for us
    Can't you see our past was hollow
    Look at you, you're falling

    *(5:05-5:34)*

    What would you do if I said
    I'm not coming back
    It really doesn't matter

    Who would you go to
    When you've lost all faith in your plans to make amends
    Of which are prone to shatter

    Where will you be
    When I have left you for the sky
    It really doesn't matter

    How will you fly
    When I have done all this and why
    D'you think it really matters at all?
---
Track: Goodbye
Suffix Directory: true
Always Reference By Directory: true
Duration: 4:02
URLs:
- https://svix.bandcamp.com/track/goodbye-2
Referenced Tracks:
- track:goodbye-original
Lyrics: |-
    @@ [artist's lyrics](https://svix.bandcamp.com/track/goodbye-2)

    Conversation
    No sensation, things I've yet to say

    Your words still sting
    just lingering
    I hang my head in weak dismay

    Thoughts of sorrow
    bar tomorrow, keep me from the night

    I walk the paths
    back to the past
    and they all lead to the same place

    ~

    Why do I still call your name?
    After all this time has passed

    When I think of what we could have been like
    Think of what we could have been

    Why do I still feel the same?
    You and I weren't meant to last

    But I think of what we could have been like
    Think of what we could have

    ~

    Former feelings still have meaning
    voids I've yet to fill

    There's moving on
    It's been and gone
    But I can't help but keep standing still

    Your affection
    stark reflection
    how things used to be

    Gotta bide my time
    Gotta keep me mine

    Gotta stop myself from thinking

    ~

    Why do I still call your name?
    After all this time has passed

    When I think of what we could have been like
    Think of what we could have been

    Why do I still feel the same?
    You and I weren't meant to last

    But I think of what we could have been like
    Think of what we could have
    Think of what we could have been

    ~

    Broken
    is how you left me

    Unspoken
    your thoughts about me now

    Shattered
    the trust I held in you

    Mattered
    I guess you'd disagree

    Darling
    the rift between us is

    Startling
    these shifting waves hold me

    Under
    I hold my breath and I

    Wonder
    do you still think of me?

    ~

    Why was it easy?
    Why was it just me?
    Why did it all make sense?
    It never hit me 'til your hand just slipped right through mine
    until your hand just slipped right through mine

    <i>[[artist:lilithtreasure|Lilith]], [[artist:quasar-nebula|Lan]]:</i> (wiki lyrics)

    *(0:33-2:06)*

    Conversation, no sensation
    Things I've yet to say
    Your words still sting just lingering
    I hang my head in weak (dismay)

    Thoughts of sorrow, bar tomorrow
    Keep me from the night
    I walk the paths, back to the past
    And they all lead to the same place

    Why do I still call your name?
    After all this time has passed
    When I think of what we could have been like
    Think of what we could have been

    Why do I still feel the same?
    You and I weren't meant to last
    But I think of what we could have been like
    Think of what we could have

    Former feelings still have meaning
    Voids I've yet to fill
    There's moving on, it's been and gone
    But I can't help but keep standing still

    Your affection, stark reflection
    How things used to be
    Gotta bide my time, gotta keep me mine
    Gotta stop myself from thinking

    Why do I still call your name?
    After all this time has passed
    When I think of what we could have been like
    Think of what we could have been

    Why do I still feel the same?
    You and I weren't meant to last
    But I think of what we could have been like
    Think of what we could have
    Think of what we could have (been)

    *(2:29-2:52)*

    Broken, is how you left me
    Unspoken, your thoughts about me now
    Shattered, the trust I held in you
    Mattered - I guess you'd disagree

    Darling, the rift between us is
    Startling, these shifting waves hold me
    Under, I hold my breath and I
    Wonder - do you still think of me?

    *(3:14-3:35)*

    Why was it easy?
    Why was it just me?
    Why did it all make sense?
    It never hit me 'til your hand just slipped right through mine
    Until your hand just slipped right through mine
---
Track: Wistful
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:42
URLs:
- https://svix.bandcamp.com/track/wistful-2
Referenced Tracks:
- track:wistful-original
---
Track: You Fade Away
Duration: 3:39
URLs:
- https://svix.bandcamp.com/track/you-fade-away-2
Lyrics: |-
    @@ [artist's lyrics](https://svix.bandcamp.com/track/you-fade-away-2)

    Break the rest of my day
    You always look so grey, you fade away

    Telling me to obey
    When really you're the prey, you fade away

    Let me lead you astray
    Into a blind foray, you fade away

    Break the rest of my day
    You always look so grey, you fade away

    ~

    Break the rest of my day
    You always look so grey, you fade away

    Try your best to convey
    Your most dishonest way, you fade away

    Let me leave you halfway
    between the night and day, you fade away

    Break the rest of my day
    You always look so grey, you fade away

    ~

    I see you've learnt how to fly
    But your wings are clipped and the wind is dark and heavy

    No you don't have to lie
    The voice inside reveals what you want me to be

    Fighting your way upstream
    To tell me everything's fine and then I see

    Maybe it's all a dream
    I'd think it so but the marks you left upon me

    <i>[[artist:lilithtreasure|Lilith]], [[artist:quasar-nebula|Lan]]:</i> (wiki lyrics)

    *(0:54-1:22)*

    Break the rest of my day
    You always look so grey, you fade away

    Telling me to obey
    When really you're the prey, you fade away

    Let me lead you astray
    Into a blind foray, you fade away

    Break the rest of my day
    You always look so grey, you fade away

    *(1:35-2:03)*

    Break the rest of my day
    You always look so grey, you fade away

    Try your best to convey
    Your most dishonest way, you fade away

    Let me leave you halfway
    Between the night and day, you fade away

    Break the rest of my day
    You always look so grey, you fade away

    *(2:16-3:12)*

    I see you've learnt how to fly
    But your wings are clipped and the wind is dark and heavy

    No you don't have to lie
    The voice inside reveals what you want me to be

    Fighting your way upstream
    To tell me everything's fine and then I see (that)

    Maybe it's all [not?] a dream
    I'd think it so but the marks you left upon me

    Break the rest of my day
    You always look so grey, you fade away

    Telling me to obey
    When really you're the prey, you fade away

    Let me lead you astray
    Into a blind foray, you fade away

    Break the rest of my day
    You always look so grey, you fade away

    *(3:25-3:32)*

    Break the rest of my day
    You always look so grey, you fade away
---
Track: Shake Your Tail
Duration: 3:50
URLs:
- https://svix.bandcamp.com/track/shake-your-tail-2
Referenced Tracks:
- track:shake-your-tail-original
Lyrics: |-
    @@ [artist's lyrics](https://svix.bandcamp.com/track/shake-your-tail-2)

    Hold your head up baby
    Hold your head up high
    Shake your tail baby
    Shake it don't be shy

    <i>[[artist:quasar-nebula|Lan]]:</i> (wiki lyrics)

    *(0:39-0:55)*

    Hold your head up baby
    Hold your head up high
    Shake your tail baby
    Shake it don't be shy

    *(1:27-2:00)*

    Hold your head up baby

    Shake your tail baby

    Hold your head up baby
    Hold your head up high
    Shake your tail baby
    Shake it don't be shy

    *(2:49-3:22)*

    Hold your head up baby

    Shake your tail baby

    Hold your head up high

    Shake it don't be shy (shy, shy...)
---
Track: Fire + Forget
Directory: fire-forget
Suffix Directory: true
Always Reference By Directory: true
Duration: 4:16
URLs:
- https://svix.bandcamp.com/track/fire-forget-2
Referenced Tracks:
- track:fire-forget
---
Track: The Fox Cub
Duration: 2:56
URLs:
- https://svix.bandcamp.com/track/the-fox-cub-2
---
Section: Download-only track
---
Track: Fin
Suffix Directory: true
Duration: 4:33
URLs:
- https://www.youtube.com/watch?v=8UFXoZfWagQ
Referenced Tracks:
- track:goodbye-original
- Havoc
- track:my-hibernation-original
- track:verisimilitude-original
- track:flying-battery-zone-act-2
- track:fire-forget
- track:wistful-original
- You Fade Away
- track:shake-your-tail-original
- The Fox Cub
Commentary: |-
    <i>Svix:</i> ([YouTube description](https://www.youtube.com/watch?v=8UFXoZfWagQ), excerpt)

    This was incredibly fun to make, I used the VST VOPM to achieve the YM2612 chip sound and emulated various leads and basses from some of my favourite sonic zones, of which this is a homage to. Also I couldn't help but mix elements from Flying Battery zone in with [[track:fire-forget-induction|Fire + Forget]] since they seemed to work together so well!
---
Section: Remixes
---
Track: Verisimilitude (Glaze Remix)
Artists:
- Glaze
Duration: 3:53
URLs:
- https://svix.bandcamp.com/track/verisimilitude-glaze-remix
- https://www.youtube.com/watch?v=XWzq9mr6Ag0
Referenced Tracks:
- track:verisimilitude-induction
---
Track: You Fade Away (Sanxion7 Remix)
Artists:
- Sanxion7
Duration: 2:58
URLs:
- https://svix.bandcamp.com/track/you-fade-away-sanxion7-remix
Referenced Tracks:
- track:you-fade-away
---
Track: Goodbye (Metawulf Remix)
Artists:
- Metawulf
Duration: 4:17
URLs:
- https://svix.bandcamp.com/track/goodbye-metawulf-remix
Referenced Tracks:
- track:goodbye-original
